body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #333333;
	line-height: 150%;
}

li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #333333;
	line-height: 150%;
}

div 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #333333;
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #333333;
}

caption 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #333333;
}

th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #333333;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #333333;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #00947E;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #00947E;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	color: #00947E;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: #333333;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
}

ul li 
{
	list-style-type: disc;
}

em, i 
{
	font-style: italic !important;
}

input[type="text"], input[type="password"] 
{
    height: 20px;
}

select 
{
    height: 26px;
}

.MoSTTable 
{
}

.MoSTTable th 
{
	vertical-align: top;
}

.MoSTTable th, .MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10medium;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

.MoSTTable td 
{
	vertical-align: top;
}

.MoSTTable td, .MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10medium;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTTableAlt, .MoSTTableAlt td 
{
}

.MoSTTableAlt, .MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

.MoSTTableColumn, .MoSTTableColumn td 
{
}

.MoSTTableColumn, .MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10medium;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:visited 
{
	font-style: normal;
	color: #00947E;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:hover 
{
	font-style: normal;
	color: #000000;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:link 
{
	font-style: normal;
	color: #00947E;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10medium;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10medium;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 10medium;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10medium;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10medium;
	font-style: normal;
	color: #000000 !important;
	background-color: #CCCCCC;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10medium;
	font-style: normal;
	margin: 0;
}

.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

.MoSTDocumentListCellFull 
{
	width: auto;
}

.MoSTDocumentList li 
{
	list-style-type: disc;
}

.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10medium;
	font-weight: normal;
}

.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

/* Form Layout */
.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

.MoSTFormLayoutRow 
{
    width: 100%;
    float: left;
    text-align: right;
}

.MoSTFormLayoutCell1 
{
	float: left;
    text-align: left;
}

.MoSTFormLayoutCell2 
{
    display: inline-block;
    text-align: left;
}

.MoSTFormLayoutCellFull 
{
    text-align: left;
}

/* Event Pricing Layout */
.MoSTEventRegLinks 
{
    text-align: left;
}

.MoSTEventPrices
{
	width: 100%;
	float: left;
}

.MoSTEventPrices .MoSTFormLayoutCell3 
{
    display:inline-block;
    width: 100px;
}

.SubEvents 
{
    float: right;
}

/* Screen and Print Template Display */
.MoSTTemplate 
{
	display: block;
}

.MoSTPrint 
{
	display: none;	
}

/* Jquery UI Layout Fixes */
div.ui-dialog-titlebar *
{
    outline: none !important;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button 
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* User Defined Custom Styles */
#MoSTContent {
padding-top: 25px;
margin-right: 200px;
}

#head {
position: relative;
width: 100%;
background-color: #00443A;
background-image: url(/templates/Site/images/pcaheadbg.jpg);
background-position: right;
background-repeat: no-repeat;
height: 116px;
}

#headtext {
position: absolute;
color: white;
top: 52px;
left: 155px;
font-size: 100%;
}


.menu {
border-top: solid 1px white;
position: relative;
height: 46px;
width: 100%;
padding: 0px;
margin: 0px;
background-color: #00947E;
background-image: url(/templates/Site/images/menufade.jpg);
background-position: right;
background-repeat: repeat-y;

}

.menu p  {
text-align: center;
padding: 0px;
margin: 0px;
color: white;
width: 12%;
float: left;
height: 46px;
}

.menu p a:link, .menu p a:visited, menu p a:active {
padding-top: 13px;
padding-bottom: 13px;
margin: 0px;
display: block;
color: white;
text-decoration: none;
font-size: 70%;
border-left: solid 1px white;
}

.menu p a:hover {
background-color: #01322C;
}

body p {
font-size: 90%;
padding-right: 30px;
padding-left: 200px;
}

body h1 {
font-size: 200%;
padding-left: 200px;
}

body h2 {
font-size: 100%;
padding-left: 200px;
padding-right: 30px;
}

body h3 {
font-size: 100%;
padding-left: 200px;
padding-right: 30px;
}

body a {
font-size: 90%;
}

a:hover {
color: black;
}

.bummenu {
clear: both;
padding-left: 185px;
padding-bottom: 20px;
border-bottom: solid 1px #00947E;
}

.bummenu p {
display: inline;
margin: 0px;
padding: 0px;

}

.bummenu p a {
border-right: solid 1px #00947E;
padding-right: 10px;
padding-left: 10px;
font-size: 80%;

}

.bummenu p a:link, .bummenu p a:visited, .bummenu p a:active {
display: inline;
color: #00947E;
text-decoration: none;
}

.bummenu p a:hover {
text-decoration: none;
color: black;
}

#newzealand {
position: absolute;
right: 50px;
top: 55px;
color: white;
font-size: 90%;
}

ul {
padding-left: 215px;
margin: 0px;
}

ol {
padding-left: 215px;
margin: 0px;
}

li {
font-size: 90%!important;
}

em {
font-size: 100%;
font-style: italic;
}

p a {
font-size: 100%;
}

#contactdetails {
color: #00947E;
left: 20px;
text-align: right;
font-size: 70%;
position: absolute;
top: 210px;
}

.MoSTPrint #printlogo {
position: absolute;
width: 110px;
text-align: right;
font-size: 50%;
}

body .MoSTPrint p {
font-size: 80%;
padding-right: 20px;
padding-left: 130px;
}

body .MoSTPrint h1 {
font-size: 200%;
padding-left: 130px;
}

body .MoSTPrint h2 {
font-size: 100%;
padding-left: 130px;
padding-right: 20px;
}

body .MoSTPrint ol {
font-size: 80%;
padding-left: 130px;
padding-right: 20px;
}

body .MoSTPrint li {
font-size: 80%;
padding-left: 130px;
padding-right: 20px;
}

body .MoSTPrint p em {
font-style: italic;
font-size: 100%;
padding-left: 0px;
padding-right: 0px;
margin: 0px;
}

.MoSTPrint ul {
padding: 0px;
margin: 0px;
}

.MoSTPrint ol {
padding: 0px;
margin: 0px;
}


table {
margin-left: 200px;
}

.MoSTPrint .complaints {
display: none;
}

.MoSTPrint .comprint table {
padding-left: 0px;
margin-left: 0px;
width: 650px;
}

.MoSTPrint .comprint p {
padding-left: 0px;
margin-left: 0px;
}

.MoSTPrint .comprint ul {
padding-left: 0px;
margin-left: 0px;
}

.MoSTPrint .comprint ol {
padding-left: 0px;
margin-left: 0px;
}

.MoSTPrint .comprint ul li {
padding-left: 0px;
margin-left: 0px;
list-style-type: disc;
list-style-image: url(/templates/Site/Body_Bullet_Image.jpeg);
}

.MoSTEmailForm {
margin: 0px 20px 0px 200px;
padding: 0px;
}

.MoSTEmailForm p {
padding: 0px;
margin: 0px;
}

#search {
font-size: 80%;
position: absolute;
color: white;
bottom: 10px;
right: 10px;
}


#search a:link, #search a:active, #search a:visited {
color: white;
font-size: 80%;
text-decoration: none;
} 

#search a:hover {
color: black;
font-size: 80%;
text-decoration: none;
} 


#MoSTSearch p {
padding-left: 200px;
}

#MoSTSearch .MoSTButton, 
#search .MoSTButton {
margin-bottom: 80px;
}

#pcasearch table p{
padding: 0px;
margin: 0px;
}

#pcasearch {
width: 70%;
}

.MoSTPrint .MoSTEmailForm {
margin: 0px;
padding: 0px;
}

.MoSTFormLayoutCellFull {
  padding-right: -200px;
}
.MoSTButton {
  margin-left: 725px;
}

div.rightside {
 width: 200px; 
 float: right;
 margin-top: 80px; 
}

div.rightside * {
 padding-left: 0;
 margin-left: 0;
}



div.MoSTVersion {
   display: none;
   visibility: hidden;
}
